#order-single,
#order-multi {
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 10px 20px
}

#order-single,
#order-multi {
	display: none;
}

div.wishlist-order-form-fix {
	width: 100%;
	clear: both;
}

img.wishlist-progress-bar {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}

.fancybox-inner label,
.fancybox-inner input, 
.fancybox-inner form {
	display: block;
	overflow: hidden;
	width: 100%;
	clear: both;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.fancybox-inner label {
	margin-bottom: 5px;
	color: #61686d;
}

.fancybox-inner p.wishlist-order-form-product-review {
	padding-top: 15px;
	border-top: 1px solid #e4e4e4;
	margin-bottom: 15px;
}

.fancybox-inner p.wishlist-order-form-product-descripton {
	padding-bottom: 15px;
	border-bottom: 1px solid #e4e4e4;
	margin-bottom: 25px;
}

.fancybox-inner span.wishlist-order-form-guarantee {
	float: right;
	font-weight: bold;
	color: #3E94EA;
}

.fancybox-inner input[type=text], 
.fancybox-inner input[type=email] {
	border: 1px solid #e0e0e0;
	box-shadow: 0px 0px 0px 3px #f5f5f5;
	font-size: 15px;
	color: #888;
	padding: 10px 8px;
	margin: 0px 0 15px 0;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}

.fancybox-inner input[type=text]:focus, 
.fancybox-inner input[type=email]:focus {
	border: 1px solid #ccc;
	color: #666;
	box-shadow: 0px 0px 0px 3px #eee;
	outline: none;
}

.fancybox-inner input#wishlist-order-form-field-firstname,
.fancybox-inner input#wishlist-order-form-field-lastname {
	width: 47%;
	float: left;
	clear: none;
}

.fancybox-inner input#wishlist-order-form-field-firstname {
	margin-right: 3%;
}

.fancybox-inner input#wishlist-order-form-field-lastname {
	margin-left: 0;
	width: 50%;
}

.wishlist-order-form-submit-container {
	width: 45%;
	float: right;
	padding: 0 10px;
	overflow: hidden;
	background: #d4e289;
	background: -moz-linear-gradient(top,  #d4e289 0%, #aeca5d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4e289), color-stop(100%,#aeca5d));
	background: -webkit-linear-gradient(top,  #d4e289 0%,#aeca5d 100%);
	background: -o-linear-gradient(top,  #d4e289 0%,#aeca5d 100%);
	background: -ms-linear-gradient(top,  #d4e289 0%,#aeca5d 100%);
	background: linear-gradient(to bottom,  #d4e289 0%,#aeca5d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e289', endColorstr='#aeca5d',GradientType=0 );
	border: 1px solid #90AF27;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	margin-bottom: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-top: 10px;
	text-align: center
}

.wishlist-order-form-submit-container:hover {
	opacity: 0.8;
}

.wishlist-order-form-submit-container input,
.wishlist-order-form-submit-container img,
.wishlist-order-form-submit-container a {
	margin-bottom: 10px;
}

.fancybox-inner input[type=submit] {
	display: block;
	background: none;
	padding: 7px 0;
	margin: 0;
	border: none;
	font-size: 18px;
	color: #fff;
	text-shadow: 0px -1px 1px #667512;
	cursor: pointer;
	background: url('images/arrow-circle.png') no-repeat right center;

}

#wishlist-order-form-cards {
	width: 50%;
	margin-right: 5%;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#wishlist-order-form-cards p {
	display: block;
	width: 225px;
}

#wishlist-order-form-cards p span {
	display: block;
	text-align: center;
	font-size: 12px;
}

div.wishlist-order-form-trust {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px solid #e4e4e4;
	text-align: center;
	clear: both;
}

@media only screen and (max-width: 767px) {
	.fancybox-inner p.wishlist-order-form-product-review {
		text-align: center;
	}
	
	.fancybox-inner span.wishlist-order-form-guarantee {
		display: block;
		clear: both;
		text-align: center;
		float: none;
	}
	
	#wishlist-order-form-cards {
		width: 100%;
		margin: 0;
		float: none;
		margin-top: 5px;
		text-align: center;
	}
	
	#wishlist-order-form-cards p {
		width: 100%;
		text-align: center;
	}
	
	.wishlist-order-form-submit-container {
		width: 100%;
		float: none;
		clear: both;
	}
	
	.fancybox-inner input#wishlist-order-form-field-firstname, .fancybox-inner input#wishlist-order-form-field-lastname {
		width: 100%;
		float: none;
		clear: both;
	}
}

@media only screen and (max-width: 667px) {
	.fancybox-inner img.wishlist-progress-bar {
		width: 100%;
	}
}

@media only screen and (max-width: 567px) {
	#order-multi img.wishlist-progress-bar {
		width: 100%;
	}
}